@font-face {
	font-family: "Manilla";
	src: url('wp-content/uploads/2021/02/Manilla.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: "Anter";
	src: url('wp-content/uploads/2021/02/Anter.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: "EARCY DAY";
	src: url('EARCYDAY.TTF') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: "americana-bt";
	src: url('wp-content/uploads/2021/02/americana-bt.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: "CormorantGaramond-Bold";
	src: url('../wp-content/uploads/2021/02/CormorantGaramond-Bold.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: "CormorantGaramond-Regular";
	src: url('../wp-content/uploads/2021/02/CormorantGaramond-Regular.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: "CormorantGaramond-SemiBoldItalic";
	src: url('../wp-content/uploads/2021/02/CormorantGaramond-SemiBoldItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: "JuliusSansOne-Regular";
	src: url('../wp-content/uploads/2021/02/JuliusSansOne-Regular.ttf') format('truetype');
	font-display: swap;
}


.flo-header-and-flo-page-hero-type-a__paginator, .flo-header-and-flo-page-hero-type-b__paginator, .flo-header-and-flo-page-hero-type-c__paginator {
	font-family: CormorantGaramond-Bold;
	font-size: 0.75rem;
	letter-spacing: 0.1em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-header-and-flo-page-hero-type-a__slide-title, .flo-header-and-flo-page-hero-type-c__slide-title {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-header-and-flo-page-hero-type-a__slide-subtitle, .flo-header-and-flo-page-hero-type-c__slide-subtitle {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-header-and-flo-page-hero-type-a__slideshow-title {
	font-family: JuliusSansOne-Regular;
	font-size: 1.5625rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-header-and-flo-page-hero-type-b__slide-title {
	font-family: JuliusSansOne-Regular;
	font-size: 1.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-header-and-flo-page-hero-type-b__slideshow-title {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-listing-title-area__title {
	font-family: Anter;
	font-size: 2.1875rem;
	letter-spacing: 0.13em;
	word-spacing: 0em;
	line-height: 1.14em;
	color: #000000;
	text-transform: lowercase;
	font-weight: normal;
}
.flo-listing-title-area__subtitle {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-featured-card__block-title {
	font-family: Manilla;
	font-size: 2.5rem;
	letter-spacing: 0.18em;
	word-spacing: 0.04em;
	line-height: 1.36em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-featured-card__excerpt {
	font-family: CormorantGaramond-Regular;
	font-size: 0.9375rem;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.724em;
	color: #000000;
	text-transform: none;
	font-weight: bold;
}
.flo-featured-card__date {
	font-family: CormorantGaramond-Bold;
	font-size: 1.375rem;
	letter-spacing: 0.2em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-featured-card__category-label {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-featured-card__category-list {
	font-family: CormorantGaramond-Bold;
	font-size: 1.375rem;
	letter-spacing: 0.2em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-featured-card__title {
	font-family: americana-bt;
	font-size: 1.75rem;
	letter-spacing: 0.01em;
	word-spacing: 0em;
	line-height: 1.33em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-post-share-wrap .flo-share-wrap__label {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-post-wrap .flo-generic-tags__label {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-generic-categories-and-tags__list--categories {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-generic-categories-and-tags__list--tags {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-post-title-area .flo-generic-categories__tag {
	font-family: CormorantGaramond-Bold;
	font-size: 1.375rem;
	letter-spacing: 0.2em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-post-title-area .flo-generic-categories__label {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-post-title-area__date {
	font-family: CormorantGaramond-Bold;
	font-size: 1.375rem;
	letter-spacing: 0.2em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-post-pagination__pager {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #2a2a2a;
	text-transform: none;
	font-weight: normal;
}
.flo-post-share-wrap .flo-share-wrap__link {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #2a2a2a;
	text-transform: none;
	font-weight: normal;
}
.flo-post-wrap .flo-generic-tags__tag {
	font-family: CormorantGaramond-Bold;
	font-size: 0.75rem;
	letter-spacing: 0.1em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-post-title-area__title {
	font-family: americana-bt;
	font-size: 2rem;
	letter-spacing: 0.01em;
	word-spacing: 0em;
	line-height: 1.153em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.comment-meta {
	font-family: CormorantGaramond-Bold;
	font-size: 1.375rem;
	letter-spacing: 0.2em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.comment-reply-title {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.comments-block__form-pretitle {
	font-family: Manilla;
	font-size: 2.5rem;
	letter-spacing: 0.18em;
	word-spacing: 0.04em;
	line-height: 1.36em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.comments-block__form-title {
	font-family: Anter;
	font-size: 2.1875rem;
	letter-spacing: 0.13em;
	word-spacing: 0em;
	line-height: 1.14em;
	color: #000000;
	text-transform: lowercase;
	font-weight: normal;
}
.comment-name {
	font-family: Manilla;
	font-size: 2.5rem;
	letter-spacing: 0.18em;
	word-spacing: 0.04em;
	line-height: 1.36em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.form-submit .submit {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #2a2a2a;
	text-transform: none;
	font-weight: normal;
}
.comment-content {
	font-family: CormorantGaramond-Regular;
	font-size: 0.9375rem;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.724em;
	color: #000000;
	text-transform: none;
	font-weight: bold;
}
.comments-block__top-bar-comments-count {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.comments-block__top-bar-hide-button, .comments-block__top-bar-show-button, .comments-block__top-bar-toggle-button-label {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.75rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: underline;
}
.flo-footer__copyright-notice {
	font-family: JuliusSansOne-Regular;
	font-size: 0.5rem;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.22em;
	color: #0a0a0a;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-footer__ul .menu-item ul a {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-footer__menu li {
	font-family: JuliusSansOne-Regular;
	font-size: 0.5rem;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.22em;
	color: #0a0a0a;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-footer__scroll-to-top-title {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #2a2a2a;
	text-transform: none;
	font-weight: normal;
}
.flo-button__button[type='submit'], .flo-button__button, .post-password-form input[type="submit"], .button, .woocommerce .product .woocommerce-tabs a, a.add_to_cart_button {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #2a2a2a;
	text-transform: none;
	font-weight: normal;
}
.flo-header__menu .menu-item ul a, .flo-header__menu-container .menu-item ul a {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-header__logo {
	font-family: JuliusSansOne-Regular;
	font-size: 2.1875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-header .menu-item a, .flo-header__menu .page_item a, .flo-header .menu-item {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0;
	word-spacing: 0;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-header__menu-trigger-text {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-header-mobile__logo {
	font-family: Anter;
	font-size: 4.0625rem;
	letter-spacing: 0.06em;
	word-spacing: 0em;
	line-height: 1em;
	color: #000000;
	text-transform: lowercase;
	font-weight: normal;
}
.flo-mobile-menu .flo-mobile-menu__ul ul {
	font-family: JuliusSansOne-Regular;
	font-size: 0.5rem;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.22em;
	color: #0a0a0a;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-mobile-menu .flo-mobile-menu__ul {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.listing-pagination-type-c__back-to-top, .listing-pagination-type-e__back-to-top {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.75rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: underline;
}
.listing-pagination-type-a__indicator, .listing-pagination-type-c__indicator, .listing-pagination-type-e__indicator {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.listing-pagination-type-a__pager-inner {
	font-family: CormorantGaramond-Bold;
	font-size: 0.75rem;
	letter-spacing: 0.1em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.listing-pagination-type-b__pager, .listing-pagination-type-c__pager, .listing-pagination-type-e__pager {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #2a2a2a;
	text-transform: none;
	font-weight: normal;
}
.flo-gallery__category {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-gallery__content {
	font-family: CormorantGaramond-Regular;
	font-size: 0.9375rem;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.724em;
	color: #000000;
	text-transform: none;
	font-weight: bold;
}
.flo-gallery__share-label {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-gallery__slideshow-pages {
	font-family: CormorantGaramond-Bold;
	font-size: 0.75rem;
	letter-spacing: 0.1em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-gallery__slideshow-info-label {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-gallery__title {
	font-family: americana-bt;
	font-size: 2rem;
	letter-spacing: 0.01em;
	word-spacing: 0em;
	line-height: 1.153em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-gallery-pagination-top__back-to-list {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.75rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: underline;
}
.flo-gallery-pagination-top__pager-item {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.75rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: underline;
}
.flo-pagination a.page-numbers {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #2a2a2a;
	text-transform: none;
	font-weight: normal;
}
.flo-post blockquote, .flo-post blockquote p {
	font-family: Anter;
	font-size: 4.0625rem;
	letter-spacing: 0.06em;
	word-spacing: 0em;
	line-height: 1em;
	color: #000000;
	text-transform: lowercase;
	font-weight: normal;
}
.flo-post h1, .woocommerce h1 {
	font-family: JuliusSansOne-Regular;
	font-size: 2.1875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-post h2 {
	font-family: americana-bt;
	font-size: 2rem;
	letter-spacing: 0.01em;
	word-spacing: 0em;
	line-height: 1.153em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-post h3 {
	font-family: JuliusSansOne-Regular;
	font-size: 1.5625rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-post h4 {
	font-family: CormorantGaramond-Regular;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-post h5 {
	font-family: JuliusSansOne-Regular;
	font-size: 1rem;
	letter-spacing: 0.18em;
	word-spacing: 0.01em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-post h6 {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-post, .woocommerce .product {
	font-family: CormorantGaramond-Regular;
	font-size: 0.8125rem;
	/* letter-spacing: 0.3em; */
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-post a, .woocommerce .product a {
	font-family: CormorantGaramond-Regular;
	font-size: 1.0625rem;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.724em;
	color: #fff;
	text-transform: none;
	font-weight: bold;
	
}
input[type]:not([type="submit"]), textarea, .parsley-required, .dropdown select, form select {
	font-family: CormorantGaramond-Bold;
	font-size: 1.375rem;
	letter-spacing: 0.2em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.archive .flo-page-head__title, .search .flo-page-head__title {
	font-family: americana-bt;
	font-size: 2rem;
	letter-spacing: 0.01em;
	word-spacing: 0em;
	line-height: 1.153em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-footer__instagram-link {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.8125rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #2a2a2a;
	text-transform: none;
	font-weight: normal;
}
.flo-footer__instagram-social-links-title, .flo-instagram-type-a .flo-social-links-type-b__link {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-footer__signup-form-title {
	font-family: americana-bt;
	font-size: 1.75rem;
	letter-spacing: 0.01em;
	word-spacing: 0em;
	line-height: 1.33em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-footer__signup-trigger {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.75rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: underline;
}
label {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
.flo-footer__copyright-notice-title {
	font-family: JuliusSansOne-Regular;
	font-size: 0.875rem;
	letter-spacing: 0.18em;
	word-spacing: 0.1em;
	line-height: 1.21em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
	padding-top: 20px;
}
.flo-footer__text-block-title {
	font-family: JuliusSansOne-Regular;
	font-size: 0.5rem;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.22em;
	color: #0a0a0a;
	text-transform: uppercase;
	font-weight: normal;
}
.flo-footer__text-block-content {
	font-family: CormorantGaramond-Bold;
	font-size: 0.75rem;
	letter-spacing: 0.1em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}

@media (max-width: 767px) {
.flo-header-and-flo-page-hero-type-a__paginator, .flo-header-and-flo-page-hero-type-b__paginator, .flo-header-and-flo-page-hero-type-c__paginator {
	font-size: 0.75rem;
	line-height: 2em;
}
.flo-header-and-flo-page-hero-type-a__slide-title, .flo-header-and-flo-page-hero-type-c__slide-title {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.flo-header-and-flo-page-hero-type-a__slide-subtitle, .flo-header-and-flo-page-hero-type-c__slide-subtitle {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-header-and-flo-page-hero-type-a__slideshow-title {
	font-size: 1.5625rem;
	line-height: 1.21em;
}
.flo-header-and-flo-page-hero-type-b__slide-title {
	font-size: 1.875rem;
	line-height: 1.21em;
}
.flo-header-and-flo-page-hero-type-b__slideshow-title {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-listing-title-area__title {
	font-size: 2.3125rem;
	line-height: 1.14em;
}
.flo-listing-title-area__subtitle {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-featured-card__block-title {
	font-size: 2.5rem;
	line-height: 1.36em;
}
.flo-featured-card__excerpt {
	font-size: 0.9375rem;
	line-height: 1.724em;
}
.flo-featured-card__date {
	font-size: 0.875rem;
	line-height: 2em;
}
.flo-featured-card__category-label {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-featured-card__category-list {
	font-size: 0.875rem;
	line-height: 2em;
}
.flo-featured-card__title {
	font-size: 1.75rem;
	line-height: 1.33em;
}
.flo-post-share-wrap .flo-share-wrap__label {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-post-wrap .flo-generic-tags__label {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-generic-categories-and-tags__list--categories {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-generic-categories-and-tags__list--tags {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-post-title-area .flo-generic-categories__tag {
	font-size: 0.875rem;
	line-height: 2em;
}
.flo-post-title-area .flo-generic-categories__label {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-post-title-area__date {
	font-size: 0.875rem;
	line-height: 2em;
}
.flo-post-pagination__pager {
	font-size: 0.8125rem;
	line-height: 2em;
}
.flo-post-share-wrap .flo-share-wrap__link {
	font-size: 0.8125rem;
	line-height: 2em;
}
.flo-post-wrap .flo-generic-tags__tag {
	font-size: 0.75rem;
	line-height: 2em;
}
.flo-post-title-area__title {
	font-size: 2rem;
	line-height: 1.153em;
}
.comment-meta {
	font-size: 0.875rem;
	line-height: 2em;
}
.comment-reply-title {
	font-size: 0.625rem;
	line-height: 2em;
}
.comments-block__form-pretitle {
	font-size: 2.5rem;
	line-height: 1.36em;
}
.comments-block__form-title {
	font-size: 2.3125rem;
	line-height: 1.14em;
}
.comment-name {
	font-size: 2.5rem;
	line-height: 1.36em;
}
.form-submit .submit {
	font-size: 0.8125rem;
	line-height: 2em;
}
.comment-content {
	font-size: 0.9375rem;
	line-height: 1.724em;
}
.comments-block__top-bar-comments-count {
	font-size: 0.625rem;
	line-height: 2em;
}
.comments-block__top-bar-hide-button, .comments-block__top-bar-show-button, .comments-block__top-bar-toggle-button-label {
	font-size: 0.875rem;
	line-height: 2em;
}
.flo-footer__copyright-notice {
	font-size: 0.625rem;
	line-height: 1.21em;
}
.flo-footer__ul .menu-item ul a {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.flo-footer__menu li {
	font-size: 0.625rem;
	line-height: 1.21em;
}
.flo-footer__scroll-to-top-title {
	font-size: 0.8125rem;
	line-height: 2em;
}
.flo-button__button[type='submit'], .flo-button__button, .post-password-form input[type="submit"], .button, .woocommerce .product .woocommerce-tabs a, a.add_to_cart_button {
	font-size: 0.8125rem;
	line-height: 2em;
}
.flo-header__menu .menu-item ul a, .flo-header__menu-container .menu-item ul a {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.flo-header__logo {
	font-size: 2.1875rem;
	line-height: 1.21em;
}
.flo-header .menu-item a, .flo-header__menu .page_item a, .flo-header .menu-item {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.flo-header__menu-trigger-text {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.flo-header-mobile__logo {
	font-size: 3.5625rem;
	line-height: 1em;
}
.flo-mobile-menu .flo-mobile-menu__ul ul {
	font-size: 0.9rem;
	line-height: 1.21em;
}
.flo-mobile-menu .flo-mobile-menu__ul {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.listing-pagination-type-c__back-to-top, .listing-pagination-type-e__back-to-top {
	font-size: 0.875rem;
	line-height: 2em;
}
.listing-pagination-type-a__indicator, .listing-pagination-type-c__indicator, .listing-pagination-type-e__indicator {
	font-size: 0.625rem;
	line-height: 2em;
}
.listing-pagination-type-a__pager-inner {
	font-size: 0.75rem;
	line-height: 2em;
}
.listing-pagination-type-b__pager, .listing-pagination-type-c__pager, .listing-pagination-type-e__pager {
	font-size: 0.8125rem;
	line-height: 2em;
}
.flo-gallery__category {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-gallery__content {
	font-size: 0.9375rem;
	line-height: 1.724em;
}
.flo-gallery__share-label {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-gallery__slideshow-pages {
	font-size: 1.2rem !important;
	line-height: 2em;
	padding-top: 0;	
}
.flo-gallery__slideshow-info-label {
	font-size: 1.1rem !important;
	line-height: 2em;
}
.flo-gallery__title {
	font-size: 2rem;
	line-height: 1.153em;
}
.flo-gallery-pagination-top__back-to-list {
	font-size: 0.875rem;
	line-height: 2em;
}
.flo-gallery-pagination-top__pager-item {
	font-size: 0.875rem;
	line-height: 2em;
}
.flo-pagination a.page-numbers {
	font-size: 0.8125rem;
	line-height: 2em;
}
.flo-post blockquote, .flo-post blockquote p {
	font-size: 3.5625rem;
	line-height: 1em;
}
.flo-post h1, .woocommerce h1 {
	font-size: 2.1875rem;
	line-height: 1.21em;
}
.flo-post h2 {
	font-size: 2rem;
	line-height: 1.153em;
}
.flo-post h3 {
	font-size: 1.5625rem;
	line-height: 1.21em;
}
.flo-post h4 {
	font-size: 0.9375rem;
	line-height: 2em;
}
.flo-post h5 {
	font-size: 1rem;
	line-height: 1.21em;
}
.flo-post h6 {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.flo-post, .woocommerce .product {
	font-size: 1.2rem;
	line-height: 1.7em;
	
}
.flo-post a, .woocommerce .product a {
	font-size: 1.0625rem;
	line-height: 1.724em;
}
input[type]:not([type="submit"]), textarea, .parsley-required, .dropdown select, form select {
	font-size: 0.875rem;
	line-height: 2em;
}
.archive .flo-page-head__title, .search .flo-page-head__title {
	font-size: 2rem;
	line-height: 1.153em;
}
.flo-footer__instagram-link {
	font-size: 0.8125rem;
	line-height: 2em;
}
.flo-footer__instagram-social-links-title, .flo-instagram-type-a .flo-social-links-type-b__link {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.flo-footer__signup-form-title {
	font-size: 1.75rem;
	line-height: 1.33em;
}
.flo-footer__signup-trigger {
	font-size: 0.875rem;
	line-height: 2em;
}
label {
	font-size: 0.625rem;
	line-height: 2em;
}
.flo-footer__copyright-notice-title {
	font-size: 0.875rem;
	line-height: 1.21em;
}
.flo-footer__text-block-title {
	font-size: 0.625rem;
	line-height: 1.21em;
}
.flo-footer__text-block-content {
	font-size: 0.75rem;
	line-height: 2em;
}
}

@media (min-width: 768px) and (max-width: 1024px) {
.flo-header-and-flo-page-hero-type-a__paginator, .flo-header-and-flo-page-hero-type-b__paginator, .flo-header-and-flo-page-hero-type-c__paginator {
	font-size: 1.2rem;
}
.flo-header-and-flo-page-hero-type-a__slide-title, .flo-header-and-flo-page-hero-type-c__slide-title {
	font-size: 1.4rem;
}
.flo-header-and-flo-page-hero-type-a__slide-subtitle, .flo-header-and-flo-page-hero-type-c__slide-subtitle {
	font-size: 1rem;
}
.flo-header-and-flo-page-hero-type-a__slideshow-title {
	font-size: 1.8rem;
}
.flo-header-and-flo-page-hero-type-b__slideshow-title {
	font-size: 1rem;
}
.flo-listing-title-area__subtitle {
	font-size: 1rem;
}
.flo-featured-card__excerpt {
	font-size: 1.5rem;
}
.flo-featured-card__date {
	font-size: 1.8rem;
}
.flo-featured-card__category-label {
	font-size: 1rem;
}
.flo-featured-card__category-list {
	font-size: 1.8rem;
}
.flo-featured-card__title {
	font-size: 1.8rem;
}
.flo-post-share-wrap .flo-share-wrap__label {
	font-size: 1rem;
}
.flo-post-wrap .flo-generic-tags__label {
	font-size: 1rem;
}
.flo-generic-categories-and-tags__list--categories {
	font-size: 1rem;
}
.flo-generic-categories-and-tags__list--tags {
	font-size: 1rem;
}
.flo-post-title-area .flo-generic-categories__tag {
	font-size: 1.8rem;
}
.flo-post-title-area .flo-generic-categories__label {
	font-size: 1rem;
}
.flo-post-title-area__date {
	font-size: 1.8rem;
}
.flo-post-pagination__pager {
	font-size: 1.3rem;
}
.flo-post-share-wrap .flo-share-wrap__link {
	font-size: 1.3rem;
}
.flo-post-wrap .flo-generic-tags__tag {
	font-size: 1.2rem;
}
.comment-meta {
	font-size: 1.8rem;
}
.comment-reply-title {
	font-size: 1rem;
}
.form-submit .submit {
	font-size: 1.3rem;
}
.comment-content {
	font-size: 1.5rem;
}
.comments-block__top-bar-comments-count {
	font-size: 1rem;
}
.comments-block__top-bar-hide-button, .comments-block__top-bar-show-button, .comments-block__top-bar-toggle-button-label {
	font-size: 1.2rem;
}
.flo-footer__copyright-notice {
	font-size: 0.8rem;
}
.flo-footer__ul .menu-item ul a {
	font-size: 1.4rem;
}
.flo-footer__menu li {
	font-size: 0.8rem;
}
.flo-footer__scroll-to-top-title {
	font-size: 1.3rem;
}
.flo-button__button[type='submit'], .flo-button__button, .post-password-form input[type="submit"], .button, .woocommerce .product .woocommerce-tabs a, a.add_to_cart_button {
	font-size: 1.3rem;
}
.flo-header__menu .menu-item ul a, .flo-header__menu-container .menu-item ul a {
	font-size: 1.4rem;
}
	.flo-header__menu-container li{padding: 0 1rem}
.flo-header .menu-item a, .flo-header__menu .page_item a, .flo-header .menu-item {
	font-size: 1.4rem;
}
.flo-header__menu-trigger-text {
	font-size: 1.4rem;
}
.flo-mobile-menu .flo-mobile-menu__ul ul {
	font-size: 0.8rem;
}
.flo-mobile-menu .flo-mobile-menu__ul {
	font-size: 1.4rem;
}
.listing-pagination-type-c__back-to-top, .listing-pagination-type-e__back-to-top {
	font-size: 1.2rem;
}
.listing-pagination-type-a__indicator, .listing-pagination-type-c__indicator, .listing-pagination-type-e__indicator {
	font-size: 1rem;
}
.listing-pagination-type-a__pager-inner {
	font-size: 1.2rem;
}
.listing-pagination-type-b__pager, .listing-pagination-type-c__pager, .listing-pagination-type-e__pager {
	font-size: 1.3rem;
}
.flo-gallery__category {
	font-size: 1rem;
}
.flo-gallery__content {
	font-size: 1.5rem;
}
.flo-gallery__share-label {
	font-size: 1rem;
}
.flo-gallery__slideshow-pages {
	font-size: 1.2rem;
}
.flo-gallery__slideshow-info-label {
	font-size: 1rem;
}
.flo-gallery-pagination-top__back-to-list {
	font-size: 1.2rem;
}
.flo-gallery-pagination-top__pager-item {
	font-size: 1.2rem;
}
.flo-pagination a.page-numbers {
	font-size: 1.3rem;
}
.flo-post h3 {
	font-size: 1.8rem;
}
.flo-post h4 {
	font-size: 1.3rem;
}
.flo-post h5 {
	font-size: 1.6rem;
}
.flo-post h6 {
	font-size: 1.4rem;
}
.flo-post, .woocommerce .product {
	font-size: 1.3rem;
}
.flo-post a, .woocommerce .product a {
	font-size: 1.7rem;
}
input[type]:not([type="submit"]), textarea, .parsley-required, .dropdown select, form select {
	font-size: 1.8rem;
}
.flo-footer__instagram-link {
	font-size: 1.3rem;
}
.flo-footer__instagram-social-links-title, .flo-instagram-type-a .flo-social-links-type-b__link {
	font-size: 1.4rem;
}
.flo-footer__signup-form-title {
	font-size: 1.8rem;
}
.flo-footer__signup-trigger {
	font-size: 1.2rem;
}
label {
	font-size: 1rem;
}
.flo-footer__copyright-notice-title {
	font-size: 1.4rem;
}
.flo-footer__text-block-title {
	font-size: 0.8rem;
}
.flo-footer__text-block-content {
	font-size: 1.2rem;
}
}
body.custom-background {
	background-color: #ffffff;
}

@media (max-width: 767px) {
.flo-header__logo {
	max-width: 7.1875rem
}
}
/* START: GENERICS */
.flo-button__button, .post-password-form input[type="submit"] {
 background-color: {
"color":"#f3ebe6"
}
!important;
 color: {
"color":"#2a2a2a"
}
!important;
}
.flo-post a img, .flo-post img, .flo-post img.alignleft, .flo-post img.alignright, .flo-post img.aligncenter, .wp-block-gallery .blocks-gallery-item figure {
	margin-bottom: 10px;
}
/*post content max width*/
.single-post .flo-section__container .flo-post, .flo-card-d-list.flo-card-d-list__full-content .flo-post {
	max-width: 45rem;
	margin: 0 auto;
}
/* END: GENERICS */



.flo-header ul ul {
	background: #ffffff
}
.flo-header ul ul a {
	color: #455449!important
}
header:not(.is-sticky) .flo-header, header:not(.is-sticky) .flo-header__logo, header:not(.is-sticky) .flo-social-links__link, header:not(.is-sticky) .flo-header__menu-container > div > ul > .menu-item, header:not(.is-sticky) .flo-header__menu-container > div > ul > .menu-item > a, header:not(.is-sticky) .flo-header__menu-trigger-text, header:not(.is-sticky) .flo-header__search-trigger .flo-header__search-trigger-search-icon, header:not(.is-sticky) .flo-header__search-trigger .flo-header__search-trigger-close-icon, header:not(.is-sticky) .flo-header__search-input, header:not(.is-sticky) .flo-header__search-form-btn, header:not(.is-sticky) .flo-post.flo-header__lang-switch {
	color: #455449
}
header:not(.is-sticky) .flo-header {
	padding-top: 3.125rem;
	padding-bottom: 3.125rem
}
header:not(.is-sticky) .flo-header__menu-item-search:before, header:not(.is-sticky) .flo-header__menu-trigger-item {
	background: #455449
}
header:not(.is-sticky) .flo-header, header:not(.is-sticky) .flo-header__menu, header:not(.is-sticky) .flo-header__item, header:not(.is-sticky) .flo-header__menu-container {
	border-color: #455449
}
.flo-header--logo-left .flo-header__lang-switch:before {
	color: #455449
}

.flo-header--sticky .is-sticky .flo-header, .flo-header--sticky .is-sticky .flo-header__logo, .flo-header--sticky .is-sticky .flo-social-links__link, .flo-header--sticky .is-sticky .flo-header .flo-header__menu-container > div > ul > .menu-item, .flo-header--sticky .is-sticky .flo-header .flo-header__menu-container > div > ul > .menu-item > a, .flo-header--sticky .is-sticky .flo-header__menu-trigger-text, .flo-header--sticky .is-sticky .flo-header__search-trigger .flo-header__search-trigger-search-icon, .flo-header--sticky .is-sticky .flo-header__search-trigger .flo-header__search-trigger-close-icon, .flo-header--sticky .is-sticky .flo-header__search-input, .flo-header--sticky .is-sticky .flo-header__search-form-btn {
	color: #455449
}
.flo-header--sticky .is-sticky .flo-header__menu-item-search:before, .flo-header--sticky .is-sticky .flo-header__menu-trigger-item {
	background: #455449
}
.flo-header--sticky .is-sticky .flo-header, .flo-header--sticky .is-sticky .flo-header__menu, .flo-header--sticky .is-sticky .flo-header__item, .flo-header--sticky .is-sticky .flo-header__menu-container {
	border-color: #455449
}


@media (min-width:768px) and (max-width:1024px) {
.flo-header__logo {
	max-width: 7.875rem
}
	
}

@media (min-width:768px) {
.flo_sidebar {
	width: 25%
}
.body_has_sidebar .flo-section, .body_has_sidebar .flo-block {
	max-width: 75%
}
}

@media (min-width:1025px) {
.flo-header__logo {
	max-width: 7.875rem
}
}
.entry-title {
	font-family: CormorantGaramond-Regular;
	font-size: 1.1875rem;
	letter-spacing: -0.01em;
	word-spacing: 0em;
	line-height: 1.153em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
h2.page_title_m {
	font-family: CormorantGaramond-Regular;
	font-size: 2.0625rem;
	letter-spacing: 0.06em;
	word-spacing: 0em;
	line-height: 1em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
	margin-bottom: 1.4375rem
}
.flo-card-b3216693 {
	padding: 0px;
}
.flo-footer__main-block {
	background: #efefef;
	color: #455449;
	margin-top: 0px;
}
.flo-footer__logo .flo-header__logo img {
	max-width: 9.8125rem
}
.flo-footer-type-c input[type]:not([type='submit']) {
	color: #455449
}
.flo-footer__main-block .flo-icon, .flo-footer__main-block .flo-icon:before, .flo-footer .flo-header__logo, .flo-footer-type-c__newsletter-form-field input, .flo-footer-type-c__newsletter-title, .flo-footer__signup-trigger, .flo-footer li, .flo-footer li a, .flo-footer__copyright-notice-title, .flo-footer__text-block-title, .flo-footer__text-block-content, .flo-footer__scroll-to-top-title, .flo-footer__copyright-notice {
	color: #455449
}
.flo-footer .sub-menu li a {
	color: #455449
}
.flo-footer-type-c__newsletter-form-field input, .flo-footer-type-a__bottom {
	border-color: #455449
}
.flo-footer .sub-menu {
	background: #faefeb
}
.flo-footer .flo-footer__newsletter-form-btn {
	background: #faefeb;
	color: #455449
}
.flo-card-b__row {
	height: auto!important;
}
.flo-card-b__post {
	text-align: center;
}
h3.flo-card-b__post-title {
	margin-bottom: 70px;
}
h3.flo-card-b__post-title:hover {
	text-decoration: underline;
}
.hireus {
	font-family: CormorantGaramond-Regular;
	font-size: 0.8125rem;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal;
	text-align: center;
	margin-top: 60px;
}
.hireus p a {
	font-weight: bold;
}
.hireus a {
	font-size: 1.0625rem;
	font-style: italic;
	font-weight: normal;
}
.flo-block-instagram-block--303 .flo-block-instagram-block__title {
	font-family: CormorantGaramond-Bold;
	font-size: 2.0625rem;
	word-spacing: 0em;
	line-height: 1em;
	color: #000000;
	text-transform: lowercase;
	font-weight: normal
}

@media screen and (max-width:767px) {
.flo-block-instagram-block--303 .flo-block-instagram-block__title {
	font-size: 3.5625rem;
	line-height: 1em
}
}
.flo-block-instagram-block--303 .flo-block-instagram-block__subtitle {
	font-family: CormorantGaramond-Bold;
	font-size: 0.625rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal
}

@media screen and (min-width:768px) and (max-width:1024px) {
.flo-block-instagram-block--303 .flo-block-instagram-block__subtitle {
	font-size: 1rem
}
}

@media screen and (max-width:767px) {
.flo-block-instagram-block--303 .flo-block-instagram-block__subtitle {
	font-size: 1.2rem;
	line-height: 2em
}
}
.flo-block-instagram-block--303 .flo-block-instagram-block__text-wrap {
	font-family: CormorantGaramond-Regular;
	font-size: 0.9125rem;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: none;
	font-weight: normal
}

@media screen and (min-width:768px) and (max-width:1024px) {
.flo-block-instagram-block--303 .flo-block-instagram-block__text-wrap {
	font-size: 1.3rem
}
}

@media screen and (max-width:767px) {
.flo-block-instagram-block--303 .flo-block-instagram-block__text-wrap {
	font-size: 1.2rem;
	line-height: 1.7em;
	text-align: center;
}
	.hireus{ font-size: 20px;
    padding: 0 20px;}
}
.flo-block-instagram-block--303 .flo-block-instagram-block__feed-title {
	font-family: CormorantGaramond-SemiBoldItalic;
	font-size: 0.75rem;
	letter-spacing: 0.3em;
	word-spacing: 0em;
	line-height: 2em;
	color: #000000;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: underline
}

@media screen and (min-width:768px) and (max-width:1024px) {
.flo-block-instagram-block--303 .flo-block-instagram-block__feed-title {
	font-size: 1.2rem
}
}

@media screen and (max-width:767px) {
.flo-block-instagram-block--303 .flo-block-instagram-block__feed-title {
	font-size: 0.875rem;
	line-height: 2em
}
}
.flo-block-instagram-block--303 .flo-block-instagram-block__title, .flo-block-instagram-block--303 .flo-block-instagram-block__subtitle, .flo-block-instagram-block--303 .flo-block-instagram-block__text-wrap {
	color: #455449!important
}
.flo-block-instagram-block--303 .flo-block-instagram-block__text-wrap {
	border-color: #455449
}
.flo-block-instagram-block--303 .flo-block-instagram-block__feed-title {
	color: #455449!important
}
.flo-block-instagram-block--303 .flo-block-instagram-block__image-feed-decorative-line {
	background-color: #455449
}
.flo-block-instagram-block--303 .flo-block-instagram-block__left-background {
	background-color: #ffffff
}
.flo-block-instagram-block--303 .flo-block-instagram-block__right-background {
	background-color: #efefef
}




.flo-information-block__featured-title, .flo-block-title-block__title {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif" !important;  }

.flo-block-title-block__title {font-size: 40px; padding-bottom: 0px;}


.flo-contact__info-description{
font-family: CormorantGaramond-Regular;font-size: 1.2rem; line-height: 2em;color: #000000;text-transform: none;font-weight: normal;}

.flo-contact__info-title{ font-family: Anter;font-size: 1.75rem;letter-spacing: 0em;word-spacing: 0em;line-height: 1em;color: #0a0a0a;text-transform: lowercase;font-weight: normal;}

.flo-contact-type-a__title{font-family: Anter;font-size: 2.1875rem;letter-spacing: 0.13em;word-spacing: 0em;line-height: 1.14em;color: #000000;text-transform: lowercase;font-weight: normal;}

/* for safari */
.flo-header-mobile__menu-trigger-item {background:#455449}





.counter {
    background-color:#fff;
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #4ad1e5;
}
